BODY
{
    BACKGROUND-COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    COLOR: #000000;
    FONT-SIZE: 12pt;
    TEXT-DECORATION: none
}

li
{
padding:10px 0px 0px;
margin-left:0px;
FONT-FAMILY: Arial, Helvetica, sans-serif;
FONT-SIZE: 14px;
TEXT-DECORATION: none
}

.btnBlue
{
   BACKGROUND: url(/images/blueunselected.gif) repeat-x;
   border: 1px solid #045a8b;
   font-family:Arial, Helvetica, sans-serif;
   FONT-SIZE:12px;
   color:#ffffff;
   margin: 0px;
   padding: 3px 15px 2px 15px;
   cursor: pointer;
   font-weight:bold;   
   white-space: nowrap;
} 

.btnBlueSmall
{
   BACKGROUND: url(/images/blueunselected.gif) repeat-x;
   border: 1px solid #045a8b;
   font-family:Arial, Helvetica, sans-serif;
   FONT-SIZE:12px;
   color:#ffffff;
   margin: 0px;
   padding: 1px 15px 1px 15px;
   cursor: pointer;
   font-weight:bold;   
} 
 
a.btnBlue {
	display: inline-block !important;
} 
a.btnBlue:hover
{
BACKGROUND: url(/images/blueselected.gif) repeat-x;  
background-position: 0 -24px;
cursor: pointer; /* cursor: hand; for IE5 */
}

.btnGrey
{
   BACKGROUND: url(/images/greyunselected.gif) repeat-x;
   border: 1px solid #999999;
   font-family:Arial, Helvetica, sans-serif;
   FONT-SIZE:12px;
   color:#000000;
   margin: 0px;
   padding: 3px 15px 2px 15px;
   cursor: pointer;
   font-weight:bold;   
} 
 
a.btnGrey {
	display: inline-block !important;
} 
a.btnGrey:hover
{
BACKGROUND: url(/images/greyunselected.gif) repeat-x;  
background-position: 0 -24px;
cursor: pointer; /* cursor: hand; for IE5 */
}

.leftmenupad
{
    MARGIN-TOP: 19px;
    MARGIN-BOTTOM: 19px
}
.leftmenutitle
{
    PADDING-BOTTOM: 3px;
    LINE-HEIGHT: 12px;
    TEXT-TRANSFORM: uppercase;
    PADDING-LEFT: 13px;
    FONT-FAMILY: "Arial Narrow", Arial, Helvetica, sans-serif;
    COLOR: #cc0000;
    FONT-SIZE: 12pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
.leftmenuitem
{
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    COLOR: #404040;
    FONT-SIZE: 10pt;
    TEXT-DECORATION: none;
    PADDING-TOP: 3px
}
.leftmenulink
{
    LINE-HEIGHT: 11px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    COLOR: #666666;
    FONT-SIZE: 11px;
    TEXT-DECORATION: none
}
.bgmoduleline
{
    BACKGROUND-COLOR: #999999
}
.modulecontentpad
{
    PADDING-BOTTOM: 9px;
    LINE-HEIGHT: 13px;
    PADDING-LEFT: 9px;
    PADDING-RIGHT: 9px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    COLOR: #000000;
    FONT-SIZE: 11px;
    TEXT-DECORATION: none;
    PADDING-TOP: 9px
}
.maincontent
{
    PADDING-BOTTOM: 20px;
    LINE-HEIGHT: 13px;
    PADDING-LEFT: 7px;
    PADDING-RIGHT: 12px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    COLOR: #000000;
    FONT-SIZE: 11px;
    TEXT-DECORATION: none;
    PADDING-TOP: 15px
}

.footer
{
    LINE-HEIGHT: 11px;
    BACKGROUND-COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    COLOR: #ffffff;
    FONT-SIZE: 11px;
    FONT-WEIGHT: lighter;
    TEXT-DECORATION: none
}
.footerlink
{
    COLOR: #ffffff;
    FONT-SIZE: 10pt;
    TEXT-DECORATION: none
}
A.footerlink:link
{
    COLOR: #ffffff;
    FONT-SIZE: 10pt;
    TEXT-DECORATION: none
}

A.footerlink:hover
{
    COLOR: #ffffff;
    FONT-SIZE: 10pt;
    TEXT-DECORATION: underline
}

.crumblink
{
    COLOR: #ffffff;
    FONT-SIZE: 11pt;
    TEXT-DECORATION: none
}
A.crumblink:link
{
    COLOR: #ffffff;
    FONT-SIZE: 11pt;
    TEXT-DECORATION: none
}
A.crumblink:hover
{
    COLOR: #ffffff;
    FONT-SIZE: 11pt;
    TEXT-DECORATION: underline
}
H1
{
    PADDING-BOTTOM: 0pt;
    FONT-FAMILY: 'Roboto Condensed:400,300', 'Questrial','Source Sans Pro',Helvetica, Arial, sans-serif;
    MARGIN-BOTTOM: 0pt;
    COLOR: #52525a;
    font-weight: 100;
    FONT-SIZE: 26pt
}
H2
{
    FONT-FAMILY: 'Questrial','Source Sans Pro', helvetica, Arial, 'MS Sans Serif';
    MARGIN-BOTTOM: 0pt;
    COLOR: black;
    FONT-SIZE: 22pt;
    PADDING: 3pt;
    font-weight:400;
}
H3
{
    font-family: 'Questrial' ,'Source Sans Pro', helvetica, Arial, 'MS Sans Serif';    
    color: black;
    font-size: 20pt;   
    margin-bottom : 4pt;
    font-weight:300;

}
H4
{
    LINE-HEIGHT: normal;
    MARGIN-TOP: 0pt;
    FONT-FAMILY: 'Questrial','Source Sans Pro', helvetica, Arial, 'MS Sans Serif';
    MARGIN-BOTTOM: 0pt;
    COLOR: #008000;
    FONT-SIZE: 20px;
    font-weight:400;
}
H5
{
    LINE-HEIGHT: normal;
    MARGIN-TOP: 0pt;
    FONT-FAMILY: 'Questrial','Source Sans Pro', helvetica, Arial, 'MS Sans Serif';
    MARGIN-BOTTOM: 0pt;
    COLOR: #008000;
    FONT-SIZE: 16px;    
    font-weight:400;
}
H6
{
    LINE-HEIGHT: normal;
    MARGIN-TOP: 0pt;
    FONT-FAMILY: 'Questrial','Source Sans Pro', helvetica, Arial, 'MS Sans Serif';
    MARGIN-BOTTOM: 5pt;
    COLOR: #008000;
    FONT-SIZE: 20px;
    font-weight:400;
}

.blueheader
{
    FONT-FAMILY: helvetica,Verdana,Arial,sans-serif;
    COLOR: #000080;
    FONT-SIZE: 12pt;
    FONT-WEIGHT: lighter;
    TEXT-DECORATION: none
}

.brownheader
{
    FONT-FAMILY: helvetica,Verdana,Arial,sans-serif;
    COLOR: #b26502;
    FONT-SIZE: 12pt;
    FONT-WEIGHT: lighter;
    TEXT-DECORATION: none
}
.link
{
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    COLOR: #000000;
    FONT-SIZE: 11pt;
    FONT-WEIGHT: lighter;
    TEXT-DECORATION: none
}
A.link:link
{
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    COLOR: #000000;
    FONT-SIZE: 11pt;
    TEXT-DECORATION: none
}
A.link:hover
{
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    COLOR: #000000;
    FONT-SIZE: 11pt;
    TEXT-DECORATION: underline
}



.menuanchorclass
{
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    COLOR: #14178e;
    FONT-SIZE: 10pt;
    TEXT-DECORATION: none
}
A.menuanchorclass:link
{
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    COLOR: #000000;
    FONT-SIZE: 10pt;
    TEXT-DECORATION: none
}
A.menuanchorclass:hover
{
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    COLOR: #000000;
    FONT-SIZE: 10pt;
    TEXT-DECORATION: underline
}
.link10
{
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    COLOR: #312587;
    FONT-SIZE: 10pt;
    font-weight:bold;
    TEXT-DECORATION: none
}
A.link10:link
{
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    COLOR: #312587;
    FONT-SIZE: 10pt;
    font-weight:bold;
    TEXT-DECORATION: none
}
A.link10:hover
{
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    COLOR: #008000;
    FONT-SIZE: 10pt;
    font-weight:bold;
    TEXT-DECORATION: underline
}
.link11
{
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    COLOR: #312587;
    FONT-SIZE: 11pt;
    TEXT-DECORATION: none
}
A.link11:link
{
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    COLOR: #312587;
    FONT-SIZE: 11pt;
    TEXT-DECORATION: none
}
A.link11:hover
{
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
.link12
{
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    COLOR: #312587;
    FONT-SIZE: 12pt;
    TEXT-DECORATION: none
}
A.link12:link
{
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    COLOR: #312587;
    FONT-SIZE: 12pt;
    TEXT-DECORATION: none
}
A.link12:hover
{
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    COLOR: #008000;    
    TEXT-DECORATION: underline
}
.link15
{
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    COLOR: #000000;
    FONT-SIZE: 15pt;
    FONT-WEIGHT: bolder;
    TEXT-DECORATION: none
}
A.link15:link
{
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    COLOR: #000000;
    FONT-SIZE: 15pt;
    FONT-WEIGHT: bolder;
    TEXT-DECORATION: none
}
A.link15:hover
{
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    COLOR: #000000;
    FONT-SIZE: 15pt;
    FONT-WEIGHT: bolder;
    TEXT-DECORATION: underline
}
.greylink
{
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    COLOR: #696969;
    FONT-SIZE: 11pt;
    TEXT-DECORATION: none
}
A.greylink:link
{
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    COLOR: #696969;
    FONT-SIZE: 11pt;
    TEXT-DECORATION: none
}
A.greylink:hover
{
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    COLOR: #696969;
    FONT-SIZE: 11pt;
    TEXT-DECORATION: underline
}
.greylinkfooter
{
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    COLOR: #dad6d6;
    FONT-SIZE: 10pt;
    TEXT-DECORATION: none
}
A.greylinkfooter:link
{
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    COLOR: #dad6d6;
    FONT-SIZE: 10pt;
    TEXT-DECORATION: none
}
A.greylinkfooter:hover
{
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    COLOR: #ffffff;
    FONT-SIZE: 10pt;
    TEXT-DECORATION: underline
}
.productname
{
    LINE-HEIGHT: 16px;
    FONT-FAMILY: "Arial Narrow", Arial, Helvetica, sans-serif;
    COLOR: #cc0000;
    FONT-SIZE: 14px;
    FONT-WEIGHT: 700;
    TEXT-DECORATION: none
}
.copy
{
    LINE-HEIGHT: 17px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    COLOR: #000000;
    FONT-SIZE: 14px;
    TEXT-DECORATION: none
}
.linkproduct
{
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    COLOR: #cc0000;
    FONT-SIZE: 11px;
    TEXT-DECORATION: none
}
A.linkproduct:link
{
    COLOR: #cc0000;
    TEXT-DECORATION: none
}
A.linkproduct:hover
{
    COLOR: #cc0000;
    TEXT-DECORATION: underline
}
.rightalignpad
{
    PADDING-RIGHT: 10px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    COLOR: #000000;
    FONT-SIZE: 11px;
    TEXT-DECORATION: none
}
.rightalignpad2
{
    PADDING-RIGHT: 5px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    COLOR: #000000;
    FONT-SIZE: 11px;
    TEXT-DECORATION: none
}
.inventoryRow
{
    BORDER-BOTTOM: medium none;
    BORDER-LEFT: medium none;
    BORDER-TOP: #cccccc 1px solid;
    BORDER-RIGHT: medium none
}
TABLE
{
    FONT-FAMILY: Arial, helvetica, SansSerif;
    COLOR: black;
    FONT-SIZE: 10pt;
    TEXT-DECORATION: none
}

.fieldsetf
{
    FONT-FAMILY: helvetica, Arial, 'MS Sans Serif';    
    COLOR: grey;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 11pt
}
TBODY
{
    FONT-FAMILY: Arial, Helvetica, 'MS Sans Serif';
    COLOR: black;
    FONT-SIZE: 9pt
}
.INPUTnice
{
    BORDER-BOTTOM: #808080 1px solid;
    BORDER-LEFT: #808080 1px solid;
    BACKGROUND-COLOR: #ffffff;
    FONT-FAMILY: arial, verdana, ms sans serif;
    COLOR: black;
    FONT-SIZE: 10pt;
    BORDER-TOP: #808080 1px solid;
    BORDER-RIGHT: #808080 1px solid
}
TEXTAREA
{
    BORDER-BOTTOM: #808080 1px solid;
    BORDER-LEFT: #808080 1px solid;
    BACKGROUND-COLOR: #ffffff;
    FONT-FAMILY: arial, verdana, ms sans serif;
    COLOR: black;
    FONT-SIZE: 10pt;
    BORDER-TOP: #808080 1px solid;
    FONT-WEIGHT: normal;
    BORDER-RIGHT: #808080 1px solid
}
H4
{
}
	.TESTcpYearNavigation,
	.TESTcpMonthNavigation
			{
			background-color:#6677DD;
			text-align:center;
			vertical-align:center;
			text-decoration:none;
			color:#FFFFFF;
			font-weight:bold;
			}
	.TESTcpDayColumnHeader,
	.TESTcpYearNavigation,
	.TESTcpMonthNavigation,
	.TESTcpCurrentMonthDate,
	.TESTcpCurrentMonthDateDisabled,
	.TESTcpOtherMonthDate,
	.TESTcpOtherMonthDateDisabled,
	.TESTcpCurrentDate,
	.TESTcpCurrentDateDisabled,
	.TESTcpTodayText,
	.TESTcpTodayTextDisabled,
	.TESTcpText
			{
			font-family:arial;
			font-size:8pt;
			}
	TD.TESTcpDayColumnHeader
			{
			text-align:right;
			border:solid thin #6677DD;
			border-width:0 0 1 0;
			}
	.TESTcpCurrentMonthDate,
	.TESTcpOtherMonthDate,
	.TESTcpCurrentDate
			{
			text-align:right;
			text-decoration:none;
			}
	.TESTcpCurrentMonthDateDisabled,
	.TESTcpOtherMonthDateDisabled,
	.TESTcpCurrentDateDisabled
			{
			color:#D0D0D0;
			text-align:right;
			text-decoration:line-through;
			}
	.TESTcpCurrentMonthDate
			{
			color:#6677DD;
			font-weight:bold;
			}
	.TESTcpCurrentDate
			{
			color: #FFFFFF;
			font-weight:bold;
			}
	.TESTcpOtherMonthDate
			{
			color:#808080;
			}
	TD.TESTcpCurrentDate
			{
			color:#FFFFFF;
			background-color: #6677DD;
			border-width:1;
			border:solid thin #000000;
			}
	TD.TESTcpCurrentDateDisabled
			{
			border-width:1;
			border:solid thin #FFAAAA;
			}
	TD.TESTcpTodayText,
	TD.TESTcpTodayTextDisabled
			{
			border:solid thin #6677DD;
			border-width:1 0 0 0;
			}
	A.TESTcpTodayText,
	SPAN.TESTcpTodayTextDisabled
			{
			height:20px;
			}
	A.TESTcpTodayText
			{
			color:#6677DD;
			font-weight:bold;
			}
	SPAN.TESTcpTodayTextDisabled
			{
			color:#D0D0D0;
			}
	.TESTcpBorder
			{
			border:solid thin #6677DD;
			}

